body{
	width:948px;
}

#total{
	width: 725px;
	height: 630px;
	border: #DBDCDE 1px solid;
}

#legenda{
	width: 215px;
	float: left;
	height: 650px;
}

h1{
    font: 600 30px/1.5 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
    color: #000;
    padding: 20px 0 5px 0;
}

button{
	font: 500 16px/1.5 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	color: #FFF;
	padding: 3px;
	background-color: #006293;
	border: none;
	margin: 5px 0 0 0px;
}

.clearboth{
	clear: both;
	padding: 0 0 60px 0;

}

.margin{
	margin: 0 0 60px 0;
}